Appearance
accounting-assignments
Get single assignment
GET
/accounts/{accountUuid}/accounting/v2/account-assignments/{assignmentUuid}
Get a single assignment
Authorizations
ApiToken
Bearer token authentication. Create tokens in Settings > API Token.
Type
HTTP (bearer)
Parameters
Path Parameters
accountUuid*
Type
Requiredstring
Format
"uuid"assignmentUuid*
Type
Requiredstring
Format
"uuid"Responses
Successful response
application/json
JSON "data": { "uuid": "string", "type": "string", "accAccount": { "exists": true, "uuid": "string", "number": "string", "name": "string" }, "currencyCode": "string", "paymentMethod": "string", "direction": "string", "taxRateUuid": "string", "bankAccountUuid": "string", "paymentCardUuid": "string", "flags": { "isGenerated": true, "isRequired": true, "isComplete": true, "isSystem": true } }, "message": "string", "status": 200, "meta": { }
{
}